libzypp 17.37.10

ValueTransform.h File Reference
`#include <iosfwd>`
`#include <zypp/base/Iterator.h>`

Go to the source code of this file.

## Classes
class | zypp::base::ValueTransform< Tp, TUnaryFunction >
| Helper managing raw values with transformed representation. More...
class | zypp::base::ContainerTransform< TContainer, TUnaryFunction >
| Helper managing a container of raw values with transformed representation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::base